/*
 Theme Name:     Customizr Child
 Theme URI:      http://mysite.com/
 Description:    My description
 Author:         Me
 Author URI:     http://mysite.com/
 Template:       customizr
 Version:        1.0.0
*/

/* Background colour. */
body {
  background-color: white;
}

/* Paragraph */
p {
  margin-bottom: 1.5em;
}

/* Increase space under home page carousel. */
div.carousel {
  margin-bottom: 30px;
}

/* Remove menu name from top of content area. */
.entry-header {
  display: none;
}

/* Change format of block quotes. */
blockquote p {
  font-size: 14px;
  margin-bottom: 3px;
  line-height: 1.5em;
}

/* Left-align footer text. */
footer#footer h3, footer#footer h4, footer#footer h5, footer#footer h6,
footer#footer a, footer#footer p {
  text-align: left;
}

/* Remove icon before footer heading. */
footer#footer h3:before {
  content: none;
}

/* Increase space under post images. */
div.tc-single-post-thumbnail-wrapper.__before_content {
  margin-bottom: 30px;
}

/* Remove top margin from first page image */
div.container img:first-child {
  margin-top: 0 !important;
}
